@charset "UTF-8";

/* ===============================================### 
initial setting
###=============================================== */
.global-contents__inner {
  width: 100%;
  padding-bottom: 0;
}

.p-about-section{
}

.p-about-section__inner{
}

/* ===========### PC ###=========== */
@media screen and (min-width: 768px) {
  .hidden-desktop{
    display: none;
  }

  .hidden-phone{
    display: block;
  }
}

/* ===========### SP ###=========== */
@media screen and (max-width: 767px) {
  .hidden-desktop{
    display: block;
  }

  .hidden-phone{
    display: none;
  }
}


/* ===============================================### 
common-parts
###=============================================== */
.p-about{
  overflow: clip;
}

/************** p-dictionary **************/
.p-about .p-dictionary{
  border-top: 1px solid #DDDDDD;
  border-bottom: 1px solid #DDDDDD;
}

.p-dictionary__item{
  display: flex;
  justify-content: flex-start;
}

.p-about .p-dictionary__title{
  position: relative;
  font-size: 1.8rem;
  font-weight: var(--fw-regular);
  font-family: var(--font-ja);
  line-height: 1.58;
  letter-spacing: 0.05em;
}

.p-about .p-dictionary__title span{
  font-size: 1.4rem;
  line-height: 2.2;
  font-weight: var(--fw-regular);
  font-family: var(--font-mixed);
  letter-spacing: 0;
}

.p-about .p-dictionary__title::before{
  content: '';
  position: absolute;
  top: 0.7rem;
  left: -3.3rem;
  width: 2.4rem;
  height: 2.4rem;
  background-image: url('../img/dictionary_icon.svg');
  background-repeat: no-repeat;
  background-size: contain;
}

.p-about .p-dictionary__description{
  margin-top: 0.5rem;
  font-size: 1.3rem;
  line-height: 1.8;
  font-weight: var(--fw-regular);
  font-family: var(--font-mixed);
}

.p-about .p-dictionary__detail{
  line-height: 1.8;
}

/************** text **************/
.p-about .p-about-content__title{
  font-family: var(--font-en);
  font-size: 2.6rem;
  font-weight: var(--fw-regular);
  line-height: 1.3;
  letter-spacing: 0.05em;
  text-align: center;
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .p-about .p-dictionary{
  }

  .p-about .p-dictionary__title::before{
    left: -3.4rem;
  }

  .p-about .p-dictionary__description{
    margin-top: 0.4rem;
  }

  .p-about .p-dictionary__description li{
    font-size: 1.3rem;
  }

  .p-about .p-dictionary__detail{
    font-size: 1.3rem;
  }

  /************** text **************/
  .p-about .p-about-content__title{
    font-size: 2rem;
  }
}


/* ===============================================### 
page-animation
###=============================================== */
.p-about .js-fade.js-slide-up{
  opacity: 0;
  transform: translate(0, 10px);
  transition: all 1.4s ease 0s;
}

.p-about .js-fade.js-slide-up.show{
  opacity: 1;
  transform: none;
}

.p-about .p-about-mv .p-dictionary.js-fade{
  transition-delay: 0.5s;
}


/* ===============================================### 
p-about-mv
###=============================================== */
.p-about .p-about-mv{
  margin-top: 6.2rem;
}

.p-about .p-about-mv .p-about-section__inner{
  width: 86rem;
  margin: 0 auto;
}

.p-about .p-about-mv .p-about-section__title{
  width: 19.6rem;
  margin-inline: auto;
}

/************** dictionary **************/
.p-about .p-about-mv .p-dictionary{
  margin-top: 5.9rem;
  padding: 2.3rem 2rem 2.4rem 4.9rem;
}

.p-about .p-about-mv .p-dictionary__item{
  justify-content: space-between;
}

.p-about .p-about-mv .p-about-section__text-wrap{
  width: 22.1rem;
}

.p-about .p-about-mv .p-dictionary__detail{
  width: 48rem;
  font-size: 1.5rem;
  line-height: 1.7;
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .p-about .p-about-mv{
    margin-top: 7.8rem;
  }

  .p-about .p-about-mv .p-about-section__inner{
    width: 34.5rem;
    margin: 0 auto;
  }

  .p-about .p-about-mv .p-about-dictionary .p-dictionary a{
    padding: 2.5rem 2rem 3.2rem 5.2rem;
  }

  /************** dictionary **************/
  .p-about .p-about-mv .p-dictionary{
    margin-top: 7rem;
    padding: 2.4rem 0 3.4rem 3.2rem;
  }

  .p-about .p-about-mv .p-dictionary__item{
    justify-content: space-between;
    flex-direction: column;
    gap: 1.2rem;
  }

  .p-about .p-about-mv .p-dictionary__detail{
    width: 32rem;
    margin-top: -0.1rem;
    font-size: 1.4rem;
    line-height: 1.8571428571;
  }
}


/* ===============================================### 
p-about-lead
###=============================================== */
.p-about .p-about-lead{
  margin-top: 7.5rem;
}

.p-about .p-about-lead .p-about-section__inner {
  position: relative;
  height: 320vh;
}

.p-about .p-about-lead-sticky{
  position: sticky;
  top: 0;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.p-about .p-about-lead-sticky img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.p-about .p-about-lead__text{
  position: sticky;
  top: 0;
  z-index: 2;
  min-height: 100vh;
  text-align: center;
  color: #fff;

  display: flex;
  align-items: center;
  justify-content: center;
}

.p-about .p-about-lead__text-wrap{
}

.p-about .p-about-lead .p-about-lead__title.s-section-title{
  font-family: var(--font-ja);
  font-size: 2.4rem;
  font-weight: var(--fw-regular);
  line-height: 1.75;
  letter-spacing: 0;
  text-align: center;
}

.p-about .p-about-lead__description{
  margin-top: 5.6rem;
  line-height: 2.55;
}

.p-about .p-about-lead__filter{
  width: 100%;
  height: 70vh;
  pointer-events: none;
}

.p-about .p-about-lead__image{
  background-image: url('../img/about-lead_image_pc.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.p-about .p-about-lead__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  
  filter: blur(10px) brightness(0.9); 
  opacity: 0;

  transform: scale(1.02);
  transition: opacity 0.1s linear;
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .p-about .p-about-lead{
    margin-top: 8rem;
  }

  .p-about .p-about-lead .p-about-section__inner {
    position: relative;
    height: 320svh;
  }

  .p-about .p-about-lead-sticky{
    height: 100svh;
  }

  .p-about .p-about-lead-sticky img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .p-about .p-about-lead__text{
    min-height: 100svh;
    padding-inline: 2.5rem;

    padding-block: 8rem;
    box-sizing: border-box;
  }

  .p-about .p-about-lead .p-about-lead__title.s-section-title{
    font-size: 1.8rem;
    text-align: left;
  }

  .p-about .p-about-lead__description{
    margin-top: 7.4rem;
    line-height: 2;
    text-align: left;
  }

  .p-about .p-about-lead__filter{
    width: 100%;
    height: 70svh;
    pointer-events: none;
  }

  .p-about .p-about-lead__image{
    background-image: url('../img/about-lead_image_sp.jpg');
  }

  .p-about .p-about-lead__image img {
      transform: scale(1.03);
    }
}


/* ===============================================### 
p-about-dictionary
###=============================================== */
.p-about .p-about-dictionary{
  margin-top: 7.4rem;
}

.p-about .p-about-dictionary .p-about-section__inner{
  width: 86rem;
  margin-inline: auto;
}

.p-about .p-about-dictionary .p-dictionary{
  position: relative;
}

.p-about .p-about-dictionary .p-dictionary::after{
  content: '';
  position: absolute;
  top: 50%;
  right: 2.1rem;
  transform: translateY(-50%);
  width: 0.6rem;
  height: 1.2rem;
  background-image: url(../img/link_arrow.svg);
  background-repeat: no-repeat;
  background-size: cover;
}

.p-about .p-about-dictionary .p-dictionary a{
  display: block;
  width: 100%;
  height: 100%;
  padding: 3.4rem 2rem 3.2rem 4.9rem;
  text-decoration: none;
}

.p-about .p-about-dictionary .p-dictionary a:hover{
  opacity: 0.5;
}

.p-about .p-about-dictionary .p-dictionary:nth-of-type(2) a{
  padding: 0.9rem 0 1rem 4.9rem;
}

.p-about .p-about-dictionary .p-dictionary:nth-of-type(3) a{
  padding: 2.3rem 0 2.3rem 4.9rem;
}

.p-about .p-about-dictionary .p-dictionary:not(:nth-of-type(4)){
  border-bottom: none;
}

.p-about .p-about-dictionary .p-dictionary-list{
  margin-top: 7.2rem;
}

.p-about .p-about-dictionary .p-dictionary__item{
  align-items: center;
  gap: 6.7rem;
}

.p-about .p-about-dictionary .p-dictionary:not(:nth-of-type(1)) .p-dictionary__title{
  margin-right: 10.5rem;
}

.p-about .p-about-dictionary .p-dictionary__attention{
  margin-top: 1.6rem;
  font-family: var(--font-ja);
  font-size: 1.2rem;
  font-weight: var(--fw-regular);
  line-height: 1.3333333333;
  letter-spacing: 0;
  text-align: right;
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .p-about .p-about-dictionary{
    margin-top: 8.6rem;
  }

  .p-about .p-about-dictionary .p-about-section__inner{
    width: 39rem;
    margin-inline: auto;
  }

  .p-about .p-about-dictionary .p-dictionary::after{
    right: 2.4rem;
  }

  .p-about .p-about-dictionary .p-dictionary a{
    padding: 2.5rem 2rem 2.2rem 5.2rem;
  }

  .p-about .p-about-dictionary .p-dictionary:nth-of-type(2) a{
    padding: 2.2rem 0 2.5rem 4.9rem;
  }

  .p-about .p-about-dictionary .p-dictionary:nth-of-type(3) a{
    padding: 2.3rem 0 2.5rem 4.9rem;
  }

  .p-about .p-about-dictionary .p-dictionary:nth-of-type(4) a{
    padding: 2.5rem 2rem 2.6rem 5.2rem;
  }

  .p-about .p-about-dictionary .p-dictionary-list{
    margin-top: 8.3rem;
  }

  .p-about .p-about-dictionary .p-dictionary__item{
    align-items: flex-start;
    gap: 0.2rem;
    flex-direction: column;
  }

  .p-about .p-about-dictionary .p-dictionary:not(:nth-of-type(1)) .p-dictionary__title{
    margin-right: 10.5rem;
  }

  .p-about .p-about-dictionary .p-dictionary__attention{
    margin-top: 1.4rem;
    margin-right: 1.2rem;
    font-size: 1.1rem;
  }
}


/* ===============================================### 
p-about-intro
###=============================================== */
.p-about .p-about-intro{
  margin-top: 7rem;
  margin-bottom: 13.2rem;
}

/************** text **************/
.p-about .p-about-intro .p-about-section__inner{
}

.p-about .p-about-intro .s-intro__title{
  margin-top: 6.5rem;
  text-align: center;
}

.p-about .p-about-intro .s-intro__title span{
  position: relative;
  font-family: var(--font-ja);
  font-size: 1.8rem;
  font-weight: var(--fw-medium);
  font-style: italic;
  line-height: 1.4444444444;
  letter-spacing: 0;
}

.p-about .p-about-intro .s-intro__title span::before,
.p-about .p-about-intro .s-intro__title span::after{
  content: '';
  position: absolute;
  width: 1.2rem;
  height: 2.2rem;
  background-repeat: no-repeat;
  background-size: contain;
}

.p-about .p-about-intro .s-intro__title span::before{
  top: 0.5rem;
  left: -2.1rem;
  background-image: url('../img/comma_before.svg');
}

.p-about .p-about-intro .s-intro__title span::after{
  top: 0.5rem;
  right: -2.1rem;
  background-image: url('../img/comma_after.svg');
}

.p-about .p-about-intro .s-intro__description{
  margin-top: 2.8rem;
  line-height: 1.7333333333;
  text-align: center;
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .p-about .p-about-intro{
    margin-top: 8rem;
    margin-bottom: 15rem;
  }

  /************** text **************/
  .p-about .p-about-intro .p-about-section__inner{
    width: 34.2rem;
    margin-inline: auto;
  }

  .p-about .p-about-intro .s-intro__title{
    margin-top: 4.6rem;
  }

  .p-about .p-about-intro .s-intro__title span{
    font-size: 1.6rem;
    line-height: 1.6;
  }

  .p-about .p-about-intro .s-intro__description{
    margin-top: 3.3rem;
    line-height: 2;
    text-align: justify;
  }

  .p-about .p-about-intro .s-intro__title span::after{
    top: 5.5rem;
    right: -2.6rem;
  }
}